.gold-size17{font-size:17px; color:gold; font-weight: bold;}
.green-size17{font-size:17px; color:green; font-weight: bold;}
.orange-size17{font-size:17px; color:orange; font-weight: bold;}
.black-size17{font-size:17px; color:black; font-weight: bold;}
.white-size17{font-size:17px; color:white; font-weight: bold;}
.white-size12{font-size:12px; color:white; }
.white-size14{font-size:14px; color:white; }
.black-size12{font-size:12px; color:black; }
.black-size17-nonbold{font-size:17px; color:black;}


* { 
font-size:12px;
font-family: "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック";
line-height: 150%;
}

body
{

  background-image: url(../img/nt2.jpg);
  background-repeat: no-repeat;            /* 背景を繰り返さない */
  background-position: 99% 1%;            /* 背景画像の位置は画面中央 */
  background-attachment:fixed;             /* 背景画像を固定する */


  }

#g-outer {
width: 1000px;
float: left;
}

#g-rightmenu
{
  width: 200px;
  float: right;
  border: 0px solid #000000;
  }


#outer {
width: 800px;
background: url(../img/bg.gif) repeat-y center top;
float: left;
}

#wrap
{
  text-align: left;
  width: 800px;
  float: left;
  border: 0px solid #000000;
  }

#header
{
  width: 800px;
  border: 0px solid #000000;
  }

#main
{
  width: 600px;
  float: left;
  border: 0px solid #000000;

  }

#rightmenu
{
  width: 200px;
  float: right;
  border: 0px solid #000000;
  }

#footer
{
  clear: both;
  width: 796px;
  }

